echo Executing Server Config...
lanmode 0
rcon_password <3lol
hostname Classified Gaming Roleplay
gamemode0 CG-RP1
filterscripts buttons Toll ls_elevator AFK gCamera flash lsmall
plugins streamer
chatlogging 0
weburl classified-gaming.tk
onfoot_rate 40
incar_rate 40
weapon_rate 40
stream_distance 500.0
stream_rate 1000
logtimeformat [%H:%M:%S]
port 7777
maxplayers 30
query 1
announce 1